/*@import url('https://fonts.googleapis.com/css2?family=Belleza&display=swap');*/
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap');
/*h1,h2,h3,h4,h5,h6,b,a,i{*/
/*  font-family: "Belleza", sans-serif;*/
/*  font-weight: 700;*/
/*  letter-spacing: 1.3px;*/
/*  font-style: normal;*/
/*}*/

h1,h2,h3,h4,h5,h6,b,a,i{
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}


.pa-main
{
  padding:0px;
  background: #F5F5F5;
}
.top-pro-col
{
  border:0.5px solid #E5E5E5;
}
.starRatings
{
  float: left;
  width: 20px;
  height: 20px;
}
.price
{
  color: #8DC34A;
}
.product-col
{
  padding: 5px;
}
.product-box
{
  background: white;
  margin-bottom: 10px;
  overflow: hidden;
  border: 0.5px solid #eeee;
}
.product-box:hover
{
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
  transition-duration: 0.20s;
  z-index: 1;
}
.categoryBox
{
  background: white;
  border:0.5px solid #ccc;
}
.categoryBox img
{
  width: 75%;
}
.categoryBox:hover
{
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
  transition-duration: 0.20s;
  z-index: 1;
}
.overlayImg
{
  position: absolute;
  width: 95%;
  height: 96%;
  z-index: 1;
}
.overlayImg img
{
  margin-top: 83%;
  width: 50px;
  height: 50px;
}
.timer-container
{
  background: white;
  margin: 10px auto 0px;
  border-bottom: 1px solid #ccc;
}
.ShowOnMobile
{
  display: none;
}
.saleHeading
{
  color: #8DC34A !important;
  margin: 5px;
  float: left;
}

.col-sm-2:hover
{
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
  transition-duration: 0.5s;
}
.time
{
  padding: 0px;
  text-align: left;
  margin-top: 3px;
  float: left;
}
.timer
{
  background: #FF7F50;
  padding: 10px !important;
  color: white;

}

.col-timer
{
  /*overflow: hidden;*/
  padding: 5px;
}
.categoryImg
{
  max-width: 100%;
  height: 60px;
  margin: 5px;
  object-fit: scale-down;
}


.cat-box:hover
{
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
  transition-duration: 0.25s;
  z-index: 1;
}

.cat-box
{
  border: 0.5px solid #E5E5E5;
  border-top: 0.2px solid #E5E5E5;
  text-align: center;
  padding: 10px;
  background: white;
  border-radius: 5px;
}


.long-box
{
  overflow: hidden;
  width: 100%;
  background: #eeee;
  border: 0.5px solid #eeee;
}
.long-box:hover
{
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
  transition-duration: 0.25s;
  z-index: 1;
}

.see-more
{
  float: right;
}






@media only screen and (max-width: 500px)
{
  .overlayImg 
  {
    margin-top: 50% 30% !important;
  }
  .overlayImg img
  {
    margin: 0% auto auto auto !important;
    width: 40px !important;
    height: 40px !important;
  }
  .col-timer
  {
    background: #FF7F50;
    color:white;
  }
  .col-timer .saleHeading
  {
    color: #fff !important;
    display: none;
    margin: 5px;
  }
  .time
  {
    padding: 10px;
    text-align: center;
  }
}
@media only screen and (max-width: 700px)
{
  .categoryImg
  {
    width: 100%;
    max-height: 67px !important;
    margin: 5px;
  }
}
@media only screen and (max-width: 1200px)
{
  .time
  {
    padding: 10px;
    text-align: left;
  }
  .categoryBox p
  {
    font-size: 12px;
  }
  #myCarousel
  {
    margin-top: 0px;
  }
}

.sortList
{
  background: none;
  border: none;
}
.current
{
  padding: 10px;
}
.current:hover
{
  margin-left: 10px;
  transition-duration: 0.5s;
  color: #8DC34A;
}
.cat-col{
  overflow: hidden;
}
.product-details
{
  padding: 10px;
}
.seachicon
{
    color: #ffffff;
    padding: 10px;
    background: #5B5B5B !important;
    border-radius: 30px !important;
    width: 50px !important;
    height: 50px !important;
    text-align: center;
    /*overflow: hidden;*/
}

h5
{
  font-size: 14px !important;
}

.brandname
{
  font-size: 12px !important;
}
.ps-main
{
  margin-top: 0% !important;
}

/* fixed top */
